berkdb version
Prev | Chapter 1. Berkeley DB Tcl APIs |

## berkdb version

    berkdb version
    	[-string]

Return a list of the form {major minor patch} for the major, minor and patch levels of the underlying Berkeley DB release.

The options are as follows:

- -string

  Return a string with formatted Berkeley DB version information.

In the case of error, a Tcl error is thrown.

Prev | Up |
txn commit | Home |